<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Thu Jan 02 00:22:45 EST 2020 -->
<title>io.gitlab.littlesaints.protean.resources (protean-core 1.0.0 API)</title>
<meta name="date" content="2020-01-02">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../io/gitlab/littlesaints/protean/resources/package-summary.html" target="classFrame">io.gitlab.littlesaints.protean.resources</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="ProteanResources.html" title="interface in io.gitlab.littlesaints.protean.resources" target="classFrame"><span class="interfaceName">ProteanResources</span></a></li>
<li><a href="Registrar.html" title="interface in io.gitlab.littlesaints.protean.resources" target="classFrame"><span class="interfaceName">Registrar</span></a></li>
<li><a href="ResourceLocator.html" title="interface in io.gitlab.littlesaints.protean.resources" target="classFrame"><span class="interfaceName">ResourceLocator</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ProteanResources._Registrar.html" title="class in io.gitlab.littlesaints.protean.resources" target="classFrame">ProteanResources._Registrar</a></li>
<li><a href="ProteanResources.Locator.html" title="class in io.gitlab.littlesaints.protean.resources" target="classFrame">ProteanResources.Locator</a></li>
<li><a href="Registry.html" title="class in io.gitlab.littlesaints.protean.resources" target="classFrame">Registry</a></li>
</ul>
</div>
</body>
</html>
